/* Default */
#dealer p {
    /*float: right;*/
    padding-left: 10px;
}
#footer-msnet {
    display: none;
}
div#no_float {
    background-color: #ffff0061;
    padding: 0px 4px 6px;
}
#footer{
    text-align: center;
}
body {
    padding: 0;
    margin: 0;
    font-family: Tahoma;
    background: #fff;
    position:relative;
}

html, body, body #wrap {
    width: 100%;
    height: 100%
} 

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
	color: #7B4124;
}

h1 {
    font-size: 18pt;
    font-weight: normal;
}

h2 {
    font-size: 17pt;
    font-weight: normal;
}

h3 {
    font-size: 14pt;
    font-weight: normal;
}

h3.little_spacing{
	letter-spacing:-1px;
}

h4 {
    font-size: 14pt;
}

h5 {
    font-size: 11pt;
}

img {

}

table {

}
li {
margin-bottom: 5px
}
/* Useful */
.fix {
    clear: both;
}

.center {
    margin: 0 auto;
}

.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* Specific */
#page {
    width: 100%;
    height: 100%;
    border: 1px solid #f00;
}

body > #wrap {height: auto; min-height: 100%;}

/* header */
#header {
    width: 100%;
    /*height: 200px;*/

}

#header #headerwrap {
    padding-top: 15px;
    width: 1000px;
    height: 440px;
}

#header #headerwrap.second {
    padding-top: 15px;
    width: 1000px;
    height: 200px;
}

#header #headerwrap #logo {
    background: url("/images/logo.jpg") no-repeat left bottom;
    display: block;
    width: 150px;
    height: 65px;
    float: left;
}

#header #headerwrap #dealer {
    float: left;
    font-size: 9pt;
    color: #443118;
    margin-left: 50px;
}

#header #headerwrap #dealer p {
    margin: 0px 0 5px 0;
}

#header #headerwrap #dealer a#dealer-sveza {
    float: left;
    display: block;
    width: 245px;
    height: 109px;
    background: url(/images/sveza.png);
    background-size: 100%;
}

#header #headerwrap #dealer a#dealer-sveza:hover {
    /*background: url('/images/sveza.png');*/
    opacity: 0.8;
}

/*#header #headerwrap #dealer */
a#dealer-ilim {
margin-left: 10px;
    float: left;
    display: block;
    width: 100px;
    height: 15px;
    background: url(uploads/images/ilim.png), no-repeat, none;
    background-size: 100px;
}

/*#header #headerwrap #dealer */
a#dealer-ilim:hover {
    background: url('uploads/images/ilim_hover.png');
    background-size: 100px;
}

#header #headerwrap #dealer a#dealer-bashles {
margin-left:10px;
    float: left;
    display: block;
    width: 130px;
    height: 30px;
    background: url('uploads/images/bashles.png');
}

#header #headerwrap #dealer a#dealer-bashles:hover {
    background: url('uploads/images/bashles_hover.png');
}

#header #headerwrap #dealer a#dealer-invest {
margin-left:10px;
    float: left;
    display: block;
    width: 194px;
    height: 30px;
    background: url('uploads/images/investlesprom.png');
}

#header #headerwrap #dealer a#dealer-invest:hover {
    background: url('uploads/images/investlesprom_hover.png');
}

#header #headerwrap #dealer a#dealer-kronostar {
    float: left;
    display: block;
    width: 90px;
    height: 35px;
    margin-right: 10px;
    background: url('/images/logo_krono_idle.jpg');
}

#header #headerwrap #dealer a#dealer-kronostar:hover {
    background: url('/images/logo_krono_over.jpg');
}

#header #headerwrap #search {
    float: left;
}

#header #headerwrap #contacts {
    text-align: right;
    float: right;
    font-family: Arial;
    font-size: 27px;
    color: #674b3d;
    font-weight: bold;
padding-top:15px;
}

#header #headerwrap #contacts p {
    margin: 0 0 5pt 0;
}

#header #headerwrap #contacts p#contacts-phone {
    background: url('/images/icon_phone.gif') no-repeat left 80%;
    padding-left: 20px;
}

#header #headerwrap #contacts p#contacts-phone small {
    font-size: 11pt;
    font-weight: normal;
    color: #676767;
}

#header #headerwrap #contacts p#contacts-address {
    background: url('/images/icon_address.gif') no-repeat center left;
    padding-left: 20px;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    color: #807f7f;
}

#header #menu {
    margin: 20px 0 0;
    padding: 0;
    background: url('/images/menu_background.gif') repeat-x;
    width: 100%;
    height: 52px;
    list-style: none none;
}

#header #menu li {
    float: left;
}

#header #menu li.separator {
    width: 2px;
    height: 52px;
    background: url('/images/menu_separator.gif') no-repeat;
    margin: 0;
}

#header #menu li a {
    display: block;
    font-size: 9pt;
    color: #ffe6a9;
    text-decoration: none;
    padding: 18px 25px 0 25px;
    height: 34px;
    float: left; /* IE6 fix */
}

#header #menu li a:hover {
    background: url('/images/menu_over.gif') repeat-x;
}

#header #menu li a {
    font-size: 9pt;
    color: #fff;
    text-decoration: none;
}

#header #menu li a.select,
#header #menu li a.select:hover {
    background: url('/images/menu_select.gif') no-repeat top center;
}

/* slide show */
#header #slideshow {
    width: 1000px;
    height: 300px;
    margin: 5px 0 50px 0;
    color: #fff;
    background: #000;
    overflow: hidden;
}

#header #slideshow #next {
    position: relative;
    width: 17px;
    height: 48px;
    top: 126px;
    left: 983px;
    background: url('/images/slideshow_next.png');
    cursor: pointer;
}

#header #slideshow #prev {
    position: relative;
    width: 17px;
    height: 48px;
    top: 78px;
    left: 0;
    background: url('/images/slideshow_prev.png');
    cursor: pointer;    
}

#header #slideshow ul#slides {
    padding: 0;
    margin: 0;
}

#header #slideshow ul#slides li {
    float: left;
    width: 1000px;
    height: 300px;
    list-style: none;
}

/* content */
#content {
    width: 1000px;
    padding: 60px 0 90px 0;
    font-size: 9pt;
    color: #4c4c4c;
	position:relative;		
}

#content fieldset#production-decorate {
    height: 40px;
    border: 1px solid #cac5b7;
    border-radius: 4px;
    border-bottom: none;
}

#content fieldset#production-decorate h3 {
    font-size: 22pt;
    font-weight: bold;
    color: #cac5b7;
	margin: 0;
}

#content p {
    /*font-size: 9pt;*/
    line-height: 15pt;
	text-align: justify;
}

#content ul.specification {
	list-style: none;
}

#content .content-production {
    width: 630px;
    float: left;
}

#content .content-about {
    width: 350px;
    float: left;
    margin-left: 20px;
}

#content .content-interesting {
    float: left;
    width: 340px;
    height: 150px;
    overflow: hidden;
}

#content .content-interesting p {
    font-style: italic;
}

#content .content-delivery {
    border: 1px solid #e4eeed;
    border-radius: 6px;
    background: #e4eeed url('/images/arrow.gif') no-repeat center left;
    margin: -40px 0 55px 0;
    width: 650px;
    height: 190px;
    float: right;
}

#content .content-delivery h2#legend {
    /*background: #fff url('/images/corner.gif') no-repeat bottom left;*/
    min-height: 27px;
    color: #353535;
    font-size: 18pt;
    padding: 0 5px 0 0px;
    margin: -40px 0 0 0px;
    width: 240px;
}

#content .content-delivery p {
    padding: 5px 20px;
}

#content .content-delivery p#delivery-train {
    background: url('/images/icon_train.png') no-repeat bottom left;
}

#content .content-delivery p#delivery-auto {
    background: url('/images/icon_auto.png') no-repeat bottom left;
}

#content .content-delivery p#delivery-train,
#content .content-delivery p#delivery-auto {
    display: block;
    height: 130px;
    width: 200px;
    padding-left: 80px;
    margin-left: 20px;
    float: left;
}

#content .content-delivery p#delivery-train b,
#content .content-delivery p#delivery-auto b {
    color: #468b84;
    font-family: Trebuchete MS, sans-serif;
    font-style: italic;
    clear: both;
    margin: 0 0 0 -10px;
    font-size: 16pt;
}

#content .content-split {
    width: 460px;
    float: left;   
	padding: 0 20px;
}

#content #cont{
	position:relative;
}

#content #cont #print{
	position:absolute;
	right:0;
	top:60px;
}


#content #cont .content-split {
    width: 280px;
    float: left;   
	padding: 0 20px;
}

#content span.spacer {
	padding-left: 20px;
}

#content .content-split2 {
    width: 250px;
    float: left;
}

#content .content-inner {
    width: 707px;
    float: left;
    padding-left:25px;
}

#content .content-split2 p {
    padding: 0 25px 0 5px;
}

#content ul#sections {
    margin: 0 0 0 20px;
    padding: 0;
}

#content ul#sections li {
	margin: 1em 0;
    width: 100%;
    list-style: circle inside;
}

#content ul#sections li a.section {
    padding: 5px 0;
    width: 202px;
	font-size: 14pt;
	color: #545454;
}

#content ul#sections li a.select, #content div.content-split2 ul#sections li.child a.select{
color: #000;
text-decoration: none;
}

#content div.content-split2 ul#sections li.child a.select{
font-weight:600;
}

#content ul#sections li.child {
    margin-left: 30px;
}

#content ul#sections li.child a.section {
	font-size: 9pt;
	color: #5b5b5b;
}

#content table#production {
    border: collapse;
}
    #content table#production a {
   text-decoration: none; 
}

#content table#production a:hover {
    text-shadow: 5px 5px 5px rgba(5,0,0,.5);
}

#content table#production tr {
	height: 110px;
}

#content table#production td {
    vertical-align: top;
    width: 315px;
    height: 90px;
    margin-left: 40px;
    background: url('/images/production_separator.png') no-repeat bottom center;
    overflow: hidden;
    padding-top: 20px;
}

#content table#production td.noseparator {
    background: none;
}

#content table#production a.icon {
    display: block;
    width: 64px;
    height: 64px;
    float: left;
    margin-right: 10px;
}

#content table#production a.section {
    float: left;
    font-family: Tahoma;
	color: #4A4A4A;
}

#content table#production a.section h2 {
    font-size: 15pt;
    color: #4a4a4a;
    margin: 0;
}

#content table#production a.section p {
    padding: 2px 0 0 2px;
    font-size: 9pt;
    color: #949494;
    width: 224px;
    margin: 0;
}

#content table#production a#pilomaterial.icon {
    background: url('images/icons_pilomaterial.gif')
}
#content table#production a#hvoinaya_fanera.icon {
    background: url('images/icons_fanera_hvoya.jpg')
}
#content table#production a#laminir_fanera.icon {
    background: url('images/icons_Lf.jpg')
	}

#content table#production a#osb.icon {
    background: url('images/icons_osb.gif')
}

#content table#production a#dsp.icon {
    background: url('images/icons_dsp.gif')
}

#content table#production a#dvp.icon {
    background: url('images/icons_dvp.gif')
}

#content table#production a#fanera.icon {
    background: url('images/icons_fanera.gif')
}

#content table#production a#nastennieplity.icon {
    background: url('images/icons_nastennieplity.gif')
}

#content table#production a#pol.icon {
    background: url('images/icons_pol.gif')
}

/* contacts */
#content h3.contacts_phone {
	background: url('/images/contacts_icon_phone.gif') no-repeat bottom left;
	padding: 0 0 0 22px;
}

#content h3.contacts_time {
	background: url('/images/contacts_icon_time.gif') no-repeat bottom left;
	padding: 0 0 0 22px;
}

#content h3.contacts_address {
	background: url('/images/contacts_icon_address.gif') no-repeat bottom left;
	padding: 0 0 0 22px;	
}

/* production */
#content div.production-params {
	clear: both;
	margin: 20px 0;
}

#content div.stroka_product {
	width: 480px;
	}
	#content div.product {
	width: 143px;
	height: 193px;
	float: left;
	box-shadow: #d3d3d3 0 0 10px;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
}
#content div.product:hover {
	 box-shadow: #444 0 0 10px;
	
}
#content div.product p {
	margin: 0;
	padding: 0;
	color: #000;	
}

#content div.product a {
	color: #000;
}

#content img.flatcar{
	float:right;
	padding: 5px 20px 10px 0;
}

#content #feedback a{
	color: #4c4c4c;
}

#content table.params{
	width:100%;
	border: 1px solid #fff;
